 <!DOCTYPE html>
 <html lang="en">
 <head>
 	<meta charset="UTF-8">
 	<title>Document</title>
 	<script type="text/javascript">
 		//dfinir funciones
 		
 		function operacion(arg1,arg2){
 			let suma=0;
 			let producto=0;
 			let resta=0;

 			suma=arg1+arg2;
 			resta=arg1-arg2;
 			producto=arg1*arg2;

 			document.write("<br>");
 			document.write("la suma es", suma);
 			document.write("<br>");
 			document. write("la resta es ", resta);
 			document.write("<br>");
 			document. write("el producto es ", producto);

 			

 			
 			


          }
 		








 	</script>
 </head>
 <body>
      
      Funcion  que acepta como argumento dos numeros y muestra en pantalla la suma , resta y producto de ambos.


      	<script type="text/javascript">
      		let n1=10;
      		let n2=5;
      	// llamando a la función
      	

      	operacion(1,5);
      	operacion(11,6);
      	operacion(10,5);
      	operacion(n1,n2);
      	
      		











      	</script>
      	
      	









      </script>
 	
 </body>
 </html>